@charset "UTF-8";
/* CSS Document */

#privacy_title p,#privacy p{
    text-align: justify;
}
#privacy_title{
    padding: 8em 0 5em 0;
    border-bottom: 1px solid #D3D0D0;
}
#privacy_title p{
    font-size: 1.8rem;
}
#privacy{
    padding: 3em 0 5em 0;
}
#privacy h2{
    text-align: justify;
    font-size: 2rem;
    font-weight: 600;
    margin: 2.7em 0 1em 0;
}
#privacy .txt{}
#privacy .txt2{}
#privacy .indent{
    text-indent: -1em;
    padding-left: 1em;
}
#privacy .date{
    padding-top: 1.8em;
}

@media only screen and (max-width: 768px) {
    
#privacy_title{
    padding: 2.5em 0 3.5em 0;
}
#privacy_title p{
    font-size: 1.5rem;
}
#privacy{
    padding: 0 0 6em 0;
}
#privacy h2{
    font-size: 1.6rem;
    margin: 2.4em 0 0.8em 0;
}
    
}